{#
/**
 * @file
 * Default theme implementation for a branding block.
 *
 * Each branding element variable (logo, name, slogan) is only available if
 * enabled in the block configuration.
 *
 * Available variables:
 * - site_logo: Logo for site as defined in Appearance or theme settings.
 * - site_name: Name for site as defined in Site information settings.
 * - site_slogan: Slogan for site as defined in Site information settings.
 *
 * @ingroup themeable
 */
#}
{% if site_logo %}
<div class="logo column is-narrow is-paddingless has-text-centered">
  <figure class="image no-upscale">
    <a href="{{ path('<front>') }}" title="{{ 'Home'|t }}" rel="home">
      <img src="{{ site_logo }}" alt="{{ site_name }} Home" />
    </a>
  </figure>
</div>
{% endif %}
<div class="sitename column is-narrow is-paddingless has-text-centered">
  <a class="site-title title is-3" href="{{ path('<front>') }}" title="{{ 'Home'|t }}" rel="home">
    <span class="green">Grassroots
      Economic</span>
    <span class="yellow">Organizing</span></a>
</div>
